package com.ycwl.basic.exception;


import com.ycwl.basic.utils.ApiConst;

public class CheckTokenException extends BaseException {

    public CheckTokenException(String message) {
        // 5003
        super(message, ApiConst.Code.CODE_NO_SESSION.code());
    }

}
